/* CSS Document */
body {
	margin: 0px;
	height: 100%;
	width: 100%;
}

#cab {
	width: 850px;
	background-position: right;
	height: 148px;
	background-image: url(img/cab.jpg);
	background-repeat: no-repeat;
	visibility: visible;
	z-index: 50;
}

#pie {
	width: 700px;
	background-position: right;
	height: 125px;
	background-image: url(img/fnd_pie.jpg);
	background-repeat: no-repeat;
	visibility: visible;
	z-index: 50;
}
#botones {
	width: 642px;
	height: 30px;
	margin: 0px;
	float:left;
	background:url(img/bt1.jpg);
}


/* ____________ESTILOS DE LAS LISTAS  de los BOTONES_________________________ */
ul { 
	width: 642px;
	height:30px;
	margin:0px;
	float:left;
 
	list-style:none;
	display:inline;
	margin-left:3px;
	padding:0px;

}

ul li {
	padding:0;
	float:left;
	list-style:none;
	width: 107px;
	
}

ul li a {
	display:block;
	height:30px;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	font-weight: normal;
	color:#fff;
	background-image:url(img/bt1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	vertical-align: middle;
	/*	background-color: #666; */
	/*	border-bottom: 5px #000 solid; */
	
	
}

ul li a:hover {
	display:block;
	height:30px;
	color:#344461;
	text-decoration:none;
	text-align:center;
	font-size:16px;
	font-weight: bold;
	background-image:url(img/bt2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
} 
.fnd1 {
	margin: 0px;
	height: 100%;
	background-color: #807A47;
	background-repeat: repeat;
}
.fnd2 {
	margin: 0px;
	height: 100%;;
	background-color: #000000;
	background-repeat: repeat;
}
.fnd {
	width: 700px;
	background-position: right;
	background-image: url(img/fnd.jpg);
	background-repeat: repeat-y;
	visibility: visible;
	z-index: 50;
}
.fndprod {
	width: 250px;
	background-image: url(fnd_prod.jpg);
	background-repeat: no-repeat;
	visibility: visible;
	z-index: 50;
	height: 550px;
}
.fndcontacto {
	width: 250px;
	background-image: url(fnd_contacto.jpg);
	background-repeat: no-repeat;
	visibility: visible;
	z-index: 50;
	height: 231px;
}
#conocenos{
	background-color: #990000;
	height: 30px;
	width: 200px;
	background-position: center;
	vertical-align: middle;
}
.txttitulos{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #666666;
	text-align: left;
	vertical-align: bottom;
	height: 50px;
	width: 470px;
	margin-bottom: 10px;
	padding-left: 10px;
	text-indent: 10px;
}
.txttitulos1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	text-align: left;
	vertical-align: bottom;
	height: 50px;
	width: 470px;
	margin-bottom: 10px;
	padding-left: 10px;
	text-indent: 10px;
}
.txttitulos2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	height: 50px;
	text-indent: 10px;
}
.txttitulosproductos{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #807a47;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-top: 15px;
	border-right-style: none;
}
.txttitulosprodindex{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	background-color: #807A47;
}
.txtcontenido{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	text-align: left;
	vertical-align: super;
	padding: 40px;
	margin: 10px;
}
.txtcontenido2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	text-align: left;
	vertical-align: super;
	margin-bottom: 10px;
	text-indent: 10px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 80px;
	margin-left: 40px;
}
.txtproductos{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: super;
	padding: 15px;
	line-height: 20px;
}
.txtproductosnegro{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 20px;
	line-height: 18px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #807a47;
}
.txtcontacto{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: super;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.txtbotones{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.linea{
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #666666;
}
.tabla{
	border-top-style: none;
	border-right-width: thin;
	border-bottom-width: 50px;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #807A47;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.txttituloproductos{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #990000;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.txtformulario{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 20px;
	line-height: 18px;
}
.lineapuntos{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.bordemapa{
	border: thin solid #807A47;
}
.leermas{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #807A47;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.fotos{
	padding: 25px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #807A47;
	border-right-color: #807A47;
	border-bottom-color: #807A47;
	border-left-color: #807A47;
}
.mapa{
	padding: 10px;
	border: thin solid #807A47;
}
.fondocontacto{
	padding: 10px;
	border: thin solid #807A47;
	background-image: url(img/contacto.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}


input {
    padding: 10px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 5px #444;
    -moz-box-shadow: 0 0 5px #444;
    box-shadow: 0 0 3px #444;
    border: 1px solid #fff;
}

textarea {
    padding: 15px;
    max-width:480px;
    border: 1px solid #fff;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 5px #444;
    -moz-box-shadow: 0 0 5px #444;
    box-shadow: 0 0 3px #444;
}

input[type=text]:hover, textarea:hover {
    border: 1px solid #233567;
}

.boton {
   border: 1px solid #8EC1DD;
   background-color: #DDEEFF;
   border-radius: 4px;
   box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   -o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   -webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   -moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   color: #3985a8;
   text-shadow: 0 1px #fff;
   padding: 5px 30px;
   margin-top: 10px;
}

.boton:hover {
   border: 1px solid #8EC1DD;
   background-color: #DDEEFF;
   border-radius: 4px;
   box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   -o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   -webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   -moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #cbe6f2, 0 0 3px #8ec1da;
   color: #3985a8;
   text-shadow: 0 1px #000;
   padding: 5px 30px;
}

#formulario label {
	display: block;
	padding: 5px 0 5px 0;
}
#validar-nombre, #validar-email, #validar-telefono, #validar-asunto, #validar-comentario {
	position: absolute;
	width: 100px;
	font-size: x-small;
}

#validar-nombre img, #validar-email img, #validar-telefono img, #validar-asunto img, #validar-comentario img {
	padding:10px 0 0 5px;
}

#formulario input[type=text]:focus, textarea:focus {
	background: #f5f2c9;
}

#formulario input[type=submit]:hover {
	cursor: pointer;
}

#envio {
	font-size: x-small;
}

#contact {
	padding: 10px;
}

.paddingTB30 {
	padding-top:30px;
	padding-bottom:30px;
}


/* IMAGENES */

.section:first-child {
	border-top: none;
	padding: 10px 0px 5px;
}

.imageRow {
	*zoom: 1;
}
.imageRow:after {
	content: "";
	display: table;
	clear: both;
}
.imageRow .single {
	float: left;
}
.imageRow .single a {
	float: left;
	display: block;
	background: rgba(255, 255, 255, 0.1);
	padding: 4px;
	line-height: 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	margin-right: 40px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.imageRow .single a img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.3);
}
.imageRow .single a:hover {
	background-color: #8ad459;
}
.imageRow .set {
	float: left;
	background: rgba(255, 255, 255, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	width:650px;
	-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.imageRow .set:hover {
	background: rgba(255, 255, 255, 0.2);
}
.imageRow .set .single a {
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-right: 4px;
}
.imageRow .set .single a:hover {
	background-color: #8ad459;
	-webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
.imageRow .set .single.first a {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-o-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-ms-border-bottom-left-radius: 4px;
	-o-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.imageRow .set .single.last a {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-ms-border-bottom-right-radius: 4px;
	-o-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
